/****************************************************************************** 

    Document   : screen - PC monitors
    Author     : 11studio, http://www.11studio.eu
    Description:
        Main stylesheet for Co kdy v Praze web page

*******************************************************************************/
/* RESET*/
h1,h2,h3,h4,h5,h6, p, div, span, img, table, tr, td{
    margin: 0;
    padding: 0;
    border: 0;
}
/************************ MAIN SETTINGS ***************************************/
body{
    font-family: Arial;
    background: #939699;
    text-align: center;
    margin: 0;
    padding: 0;    
    font-size: 12px;
    color: #fff;
}

.cleaner{
    clear:	both;
    height:	1px;
    margin:	-1px 0 0 0; padding:0;
    border:	none;
    visibility: hidden;
}
.wrap_all{
    width:960px;
    margin: auto;
    text-align: left;
}
a{
    color: #fff;
}
a:hover{
    text-decoration: none;
}
.font15{
    font-size: 15px;
}
.font9{
    font-size: 9px;
}
.font13{
    font-size: 13px;
}
.dGrey{
    color: #544d4d;
}
.white{
    color:#fff;
}
.noDecor{
    text-decoration: none;
}
.subpage_texture{
    background: url('../images/front/bg_texture.jpg') top left repeat-y;
}
/************************ END MAIN SETTINGS ***************************************/

/************************ HEADER ***************************************/
div.header{
    height: 140px;
    background: url('../images/front/bg_header.jpg') top left;
}
div.header .logo{
    position: absolute;
    margin: 0 0 0 0;
}
div.header .slogan{    
    font-size: 21px;
    position: absolute;
    text-shadow:2px 1px 2px #000;
    margin: 106px 0 0 593px;
}
div.header .lang{
    position: absolute;
    margin: 14px 0 0 869px;
}
/************************ END HEADER ***************************************/

/************************ MENU ***************************************/
div.menu{
    height: 64px;
    background: url('../images/front/bg_menu.png') top left;
}
div.menu ul{
    margin: 0;
    padding: 2px 0 0 0;
}
div.menu ul li{
    float: left;
    list-style: none;
}
div.menu ul li a{
    display: block;
    color: #111111;
    text-decoration: none;
    height: 31px;
    padding: 12px 29px 0 29px;
    font-size: 13px;
    font-weight: bold;
    background: url('../images/front/btn_menu.jpg') top left;
}
div.menu ul li a:hover{
    text-decoration: underline;
}
div.menu .main_page{
    background: url('../images/front/btn_main_page.jpg') top left;
    width: 63px;
    padding: 12px 0 0 50px
}
div.menu .search{
    position: absolute;
    margin: 13px 0 0 800px;
}
div.menu .search .input{
    float: left;
    background: url('../images/front/bg_search.jpg') top left;
    width: 112px;
    height: 21px;
    padding: 3px 0 0 4px;
}
div.menu .search .input input{
    color: #fff;
    width: 110px;
    height: 20px;
    border: none;
    font-size: 11px;
    padding: 0;
    color: #000;    
}
div.menu .search .btn{
    float: left;
    width: 23px;
    height: 24px;
    background: url('../images/front/btn_search.jpg') 0 0 no-repeat;  
    cursor: pointer;
    border: none;
}
div.menu li ul a{
    display: block;
    text-align: left;
    padding: 5px 0 0 4px;
    width: 154px;
    height: 21px;
    color: #344248;
    background: url('../images/front/btn_submenu.jpg') 0 0 no-repeat;  
    font-size: 11px;  
    text-shadow: none;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
div.menu li ul a:hover{
    background: url('../images/front/btn_submenu.jpg') 0px -26px no-repeat;  
    text-decoration: none;
}
.menu li ul li{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    height: auto;
    float: none;
    position: relative;
}
.menu li ul{
    top: 185px;
    position: absolute;
    display: none;
    z-index: 10;
}
.menu li ul ul{
    position: absolute;   
    display: none;
    top: -2px;
}
.menu li ul ul{
    position: absolute;
    left: 159px;
    display: none;
}
.menu li:hover ul {
    display: block; 
}
.menu li:hover ul ul{
    display: none;
}
.menu ul li:hover ul {
    display: block; 
}
.menu ul li:hover ul ul{
    display: none;
}

.menu ul ul li:hover ul {
    display: block; 
}
.menu ul ul li:hover ul ul{
    display: none;
}

.menu ul ul ul li:hover ul {
    display: block; 
}
.menu ul ul ul li:hover ul ul{
    display: none;
}

.menu ul ul ul ul li:hover ul {
    display: block; 
}
.menu ul ul ul ul li:hover ul ul{
    display: none;
}
/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */
/************************ END MENU ***************************************/

/************************ MIDDLE COLUMN ***************************************/
div.middle_column{
    padding: 0 0 0 17px;
    width: 942px;
    height: 484px;
/*    background: url('../images/front/bg_middle_column.jpg') 18px 0 no-repeat;*/
}
div.middle_column .corner{
    position: absolute;
    z-index: 1;
}
div.middle_column .tacks{
    position: absolute;
    margin:17px 0 0 491px;
}
div.middle_column .tacks ul{
    margin: 0;
    padding: 0;
}
div.middle_column .tacks ul li{
    list-style: none;
    color: #fff;
    font-size: 18px;
    text-shadow:2px 1px 2px #000;
    background: url('../images/front/bg_tack.png') 0 0 no-repeat;
}
div.middle_column .tacks .tack1{    
    width: 436px;    
    height: 93px;
    padding: 25px 0 0 20px; 
}
div.middle_column .tacks .tack2{
    width: 431px;    
    height: 93px;
    padding: 20px 0 0 20px;     
}
div.middle_column .tacks .tack3{ 
    width: 436px;    
    height: 93px;
    padding: 25px 0 0 20px; 
}
div.middle_column .tacks .tack4{ 
    width: 436px;    
    height: 93px;
    padding: 25px 0 0 20px; 

}
div.middle_column .flash{ 
    position: absolute;
    margin: 7px 0 0 7px;
}
/************************ END MIDDLE COLUMN ***************************************/

/************************ NEWS ***************************************/
div.news{
    padding: 0 0 0 24px;
    margin: 24px 0 24px 0;
}
div.news .heading{
    background: url('../images/front/bg_heading_news.jpg') 0 0 no-repeat;
    width: 894px;
    height: 25px;
    padding: 10px 0 0 20px;
}
div.news .heading h1{
    margin: 0;
    padding: 0;
    color: #000;
    font-size: 14px;
}
div.news .news_content{
    background: url('../images/front/bg_news_content.jpg') 0 0 no-repeat #939699;
    width: 872px;
    padding: 0 20px 20px 20px;
    border-left: 1px solid #818182;
    border-right: 1px solid #818182;
    border-bottom: 1px solid #818182;
    /*  min-height: 304px;
	height: auto !important;
	height: 304px;*/

}
div.news .nIcon{
    float: left;
    padding: 0 5px 5px 0;

}
div.news h2{
    font-size: 14px;
    padding: 15px 0 10px 0;   

}
div.news .more{
    text-align: left;
    font-size: 14px;
}
div.news .archive{
    text-align: right;
    font-size: 18px;
}
/************************ END NEWS ***************************************/

/************************ UNITS ***************************************/
div.units h2{
    position: absolute;
    font-family: Tahoma;
    margin: 20px 0 0 25px;
    padding: 0;
    font-size: 18px;
    color:#5e5e5e;
    font-weight: normal;
}
/************************ END UNITS ***************************************/

/************************ FOOTER ***************************************/
div.footer{
    background: url('../images/front/bg_footer.jpg') 0 0 no-repeat #939699;
    width: 960px;
    margin: 0 auto 20px auto;
    height: 88px;
    text-align: left;
}
div.footer .sign{
    position: absolute;
    margin: 25px 0 0 25px;
    font-size: 11px;
    color: #818181;
}
div.footer .logos{
    position: absolute;
    margin: 15px 0 0 620px;
}
div.footer .logos td{
    padding: 0 10px 0 0 ;
}
/************************ END FOOTER ***************************************/

/************************ BACK LINK ***************************************/
div.back_link{
    font-size: 14px;
    padding: 5px 0 5px 0;
}
/************************ END FOOTER ***************************************/

/************************ SUBPAGE CONTENT ***************************************/
div.subpage_content h1{
    font-size: 28px;
    text-shadow:2px 1px 2px #000;
    padding: 15px 0 25px 25px;
    font-weight: normal;	
}
div.subpage_content p{
    padding: 0 25px 0 25px;
}
div.subpage_content .icon{
    float: left;
}
div.new h2,h3,h4{
    padding: 0 0 10px 25px;
    margin: 0;
    font-size: 18px;
}
div.subpage_content table{
    margin: 0 25px 0 25px;
}
div.subpage_content h2{
    font-size: 18px;
    text-shadow:1px 1px 1px #000;
    padding: 10px 0 0 25px;
    margin: 0 0 15px 0;
    height: 31px;
    background: url('../images/front/bg_h2.jpg') 0 0 repeat-x;
    font-weight: normal;	
}
/************************ END SUBPAGE CONTENT ***************************************/

/************************ GALLERY ***************************************/
div.gallery{
    padding: 10px 25px 25px 25px;
}
a.gallery_thumb{
    width:170px;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
}
a.gallery_thumb{
    float:left;
    width:150px;
    height:150px;    
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 2px;
    border: 1px solid #878787;
}
a.gallery_thumb * {
    vertical-align: middle;
}
a.gallery_thumb span {
    display: inline-block;
    height: 100%;
}
span.gallery_spacer{
    display: block;
    float: left;
    width: 40px;
    height: 150px;
}
/************************ END GALLERY ***************************************/

/************************ NEWS ARCHIVE ***************************************/
div.news_archive .nIcon{
    float: left;
}
div.news_archive .more{
    text-align: left;
    font-size: 14px;
    padding-bottom: 20px ;
}
/************************ END NEWS ARCHIVE ***************************************/

/************************ PAGINATOR ***************************************/

.paginator {
    margin: 1em 0;
    font-size: 90%;
    text-align: right;
    padding: 0 25px 0 25px;
    font-size: 13px;
}

.paginator a {
    text-decoration: none;
    color:#fff;
    display: inline-block;
    border: 1px solid white;
    padding: 2px 6px 0 6px;
}

.paginator .current {
    text-decoration: none;
    color:#029d50;
    background: #fff;
    display: inline-block;
    border: 1px solid white;
    padding: 2px 6px 0 6px;
}
.paginator a:hover {
    color:#029d50;
    background: #fff;
    text-decoration: none;
}

/************************ END PAGINATOR ***************************************/

/************************ CONTACT FORM ***************************************/
div.contact_form{
    width: 533px;
    height: 333px;
    background: url('../images/front/bg_form.png') 0 0 no-repeat;
    margin: 0 0 0 25px;
}
div.contact_form .heading{
    text-align: center;
    color: #111111;
    font-size: 11px;
    font-weight: bold;
    padding: 10px 0 10px 0;
}
div.contact_form input{
    border: none;
    padding: 5px 0 5px 0;
    width: 205px;
    height: 15px;
}
div.contact_form .name_input{
    display: inline-block;
    padding: 20px 0 0 0;
}
div.contact_form .email_input{
    display: inline-block;
    padding: 15px 0 0 0;
}
div.contact_form .label{
    color: #666666;
    display: inline-block;
    padding: 0 0 0 15px;
}
div.contact_form .message_input{
    padding: 17px 0 0 0;
    display: inline-block;
}
div.contact_form textarea{
    border: none;
}
div.contact_form .submit_btn{
    background: url('../images/front/btn_send.png') 0 0 no-repeat;
    width: 123px;
    height: 30px;
    font-weight: bold;
    font-size: 11px;
    text-align: center;
    cursor: pointer;
}
div.contact_form .submit{
    padding: 20px 0 0 390px;
}
/************************ END CONTACT FORM ***************************************/


/* ============================= FLASH MESSAGES ============================= */
.success{
    border:1px solid #999;
    background:url(../images/admin/success.gif) 10px 50% no-repeat #D7FF9D;
    padding:12px 4px 12px 50px;
    color:#333; 
    margin-bottom:10px;
}
.error{
    border:1px solid #999;
    background:url(../images/admin/error.gif) 10px 50% no-repeat #FF968E;
    padding:12px 4px 12px 50px;
    color:#333;
    margin-bottom:10px;
}
.warning{
    border:1px solid #999;
    background:url(../images/admin/warning.gif) 10px 50% no-repeat #f6e292;
    padding:12px 4px 12px 50px;
    color:#333;
    margin-bottom:10px;
}

.info{
    border:1px solid darkblue;
    background:url(../images/admin/help.gif) 10px 50% no-repeat #e0f5f9;
    padding:12px 4px 12px 50px;
    color: #000;
    margin-bottom:10px;
}
/* ============================= END FLASH MESSAGES ============================= */

/* ============================= FULLTEXT SEARCH ============================= */
div.fulltext_search .more{
    padding: 10px 0 20px 0;
    font-size: 14px;
}
/* ============================= END FULLTEXT SEARCH ============================= */
